コンテンツにスキップ

セグメント別ユーザープロファイルのエクスポート

post

/users/export/segment

このエンドポイントを使用して、セグメント内のすべてのユーザーをエクスポートします。

ユーザーデータは、改行で区切られたユーザーJSONオブジェクト(1行に1つのJSONオブジェクトなど)を含む複数のファイルとしてエクスポートされます。データは、自動生成されたURLにエクスポートされます。S3バケットとの連携がすでに設定されている場合は、S3バケットにエクスポートされます。

このエンドポイントを使用して1つの会社が同時に実行できるエクスポートは、セグメントごとに最大1つです。エクスポートが完了するのを待ってから、再試行してください。

Endpoint reference

This reference is generated from the OpenAPI specification for this endpoint. To run the endpoint, copy the generated cURL example and send it from your terminal or Postman. You can also download the raw OpenAPI spec for this page at /docs/ja/assets/api/openapi/export_user_data_post_users_segment.yaml. Use this spec to validate that your requests include the correct parameters, fields, and structure before you send them. To learn how, see Use OpenAPI schemas for request validation.

New Stuff!